.sub-menu {
    margin-left: -25px !important;
}

.fc-button-primary {
    background-color: #4B49AC !important;
}

.fc-event {
    color: #000000 !important;
    font-weight: bold !important;
}

a.expired {
    border: solid red 2px !important;
}

a.not-expired {
    border: solid green 2px !important;
}

a.todo-soon {
    border: solid orange 2px !important;
}

#deadlineUpdates, #toggleDeadlineUpdates {
    display: none;
}

.cancel, .rejected, {
    border: solid yellow 2px !important;
}

.cancel .fc-event-title, .rejected .fc-event-title {
    text-decoration: line-through !important;
}

.notification-badge {
    position: absolute;
    left: 36%;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    /* background-color: purple; */
    top: 1px;
    border: 1px solid $white;
}

.notification-badge-alert {
    background-color: red;
}

.notification-badge-warning {
    background-color: orange;
}

#expiredDetails, #nextDetails {
    display: none;
}

.container-login {
    margin-top: 50px;
}

.menu-section {
	background: #adadbd;
	color: #000;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    white-space: nowrap;
    padding: 0.8125rem 1.937rem 0.8125rem 1rem;
    border-radius: 8px;
    -webkit-transition-duration: 0.45s;
    -moz-transition-duration: 0.45s;
    -o-transition-duration: 0.45s;
    transition-duration: 0.45s;
    transition-property: color;
    -webkit-transition-property: color;
}

td.action {
    text-align: center;
}

.badge-block {
    margin-bottom: 2px !important;
    display: block;
}

.badge-gray {
  color: #FFF;
  background-color: gray;
}

.notification-badge-border {
    border: solid red 1px;
}

#deadlineFormPanel {
    display: none;
}

.dashboard-link {
    color: #FFF;
    text-decoration: none;
}

.dashboard-link:hover {
    color: #FFF;
    text-decoration: none;
}

.attachments-icon {
    cursor: pointer;
    border: solid black 1px;
    padding: 2px;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
}

.attachments-row {
    display: none;
}

.attachments-cell {
    padding: 0 !important;
    border: solid orange 2px;
}

.selected-row td {
    border-top: solid blue 2px;
}

.first-cell {
    border-left: solid blue 2px;
}

.last-cell {
    border-right: solid blue 2px;
}

.upload-attachments-icon {
    margin-left: 7px;
    cursor: pointer;
}

.dropzone .dz-preview .dz-progress {
    position: relative;
}

.dz-remove {
    background: none;
    border: none;
    color: #f00;
    cursor: pointer;
    font-size: 14px;
    margin-top: 10px;
    display: flex;
    align-items: center;
}

.dz-remove i {
    margin-right: 5px;
}

th {
    text-align: center;
}

.amount {
    text-align: right;
}

#cookieDialog {
    display: block;
}

#deadlinePapers {
    margin-bottom: 10px;
}

.table-striped {
    overflow-x: auto;
}

.desktop-only {
    display: block;
}

.mobile-only {
    display: none;
}

@media (max-width: 767px) {
    .desktop-only {
        display: none;
    }

    .mobile-only {
        display: block;
    }
}

.mobile-deadline-big {
    font-size: 18px;
}
